w3css-paragraphs-admin-seven:
  version: VERSION
  css:
    theme:
      css/w3css-color-libraries-classes.css: { }
      css/w3css-paragraphs-admin-seven.css: { }
  js:
    js/w3css-paragraphs-admin-seven.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/once

w3css-paragraphs-admin-claro:
  version: VERSION
  css:
    theme:
      css/w3css-color-libraries-classes.css: { }
      css/w3css-paragraphs-admin-claro.css: { }
  js:
    js/w3css-paragraphs-admin-claro.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/once

w3css-paragraphs:
  version: VERSION
  css:
    theme:
      css/w3css-color-libraries-classes.css: { }
      css/w3css-color-active-classes.css: { }
      css/w3css-paragraphs-base.css: { }
  js:
    js/w3css-paragraphs-base.js: { }
